Results 1 to 7 of 7

Thread: Rock Band 2, Rock Band: The Beatles, and Guitar Hero 5 Issues

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Rock Band 2, Rock Band: The Beatles, and Guitar Hero 5 Issues

    Hi. I have had my Wii modded for quite some time. Recently I decided to get a Wii Guitar Hero Guitar and have all the backup games. I had no problem getting World Tour, Greatest Hits, Metallica, or Guitar Hero 3 working without doing anything special. I have also gotten Rock Band 2 and Rock Band: The Beatles to load fine with Neogamma, but when I try to play either game, it seems to require a connection to the internet. I can't enter the codes for either game because a screen that says "Connecting to Nintendo Wi-Fi" comes up for both games. I can't play any of the songs either because the same notification comes up each time. It gets stuck on this screen, and I have to unplug the Wii to remove it. I do not have my internet on in fear of the console updating and removing my Homebrew. How do I resolve this issue?

    Also, with Guitar Hero 5, Neogamma flashes green then goes to a black screen. I have to unplug the Wii to restart it. Any suggestions?

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Any suggestions?

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have seen those games access the internet but didn't think anything of it. I have gotten all of them to work just fine. The games do connect to the internet the first time, then go right to the main menu. However, I don't know how to bypass that.

    For GH5, change your IOS to 222 instead of 249 and it should load just fine... Also, ensure you are using the PAL version of GH5 as I haven't seen anyone get the NTSC version to work... (I believe it was a bad rip..)

  4. #4
    Junior Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Do you think I can enable my Wi-Fi then? Will it not auto-update and remove my mods?

  5. #5
    Junior Member
    Join Date
    Jan 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    you should have some sort of anti-update applicattion if you have softmodded wii, use priiloader

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    36
    Thanks
    4
    Thanked 1 Time in 1 Post
    Quote Originally Posted by ace_201 View Post
    Do you think I can enable my Wi-Fi then? Will it not auto-update and remove my mods?
    This reply is for rockband 2 games(lego, ac/dc, etc)

    Based on my experience, yes it is recommended to have priiloader installed so it can block disc updates however when the "connecting to the internet" message appears, try to cancel it and when it asks you for initials go back and a message will appear telling that you will need to have some initials entered, cancel out and select yes to play without connecting to the internet, more or less, not verbatim that is what you need to do, I play solo all the time and I see that message but I cancel it and it plays fine.

    Another thing, I hope you're using a cIOS merged with 38 and 37, otherwise the instruments won't sync, and you won't be able to play.

    I use IOS223(38+37) and it works fine with all my music games for rockband 2.

    I hope I helped. I also tried the beatles and it uses the same conf as the other ones mentioned previously.

    Good luck!

  7. #7
    Junior Member bigsmoggy's Avatar
    Join Date
    Oct 2009
    Location
    England
    Posts
    44
    Thanks
    13
    Thanked 5 Times in 4 Posts
    From what i know (but im no expert) you can let your wifi connect with out fear of it updating you wii.

    Just turn off your Nintendo 24 connect in the system menu, i think that is were the updates come through or if you need to leave it on to connect to wifi make sure to turn the standby mode off then it carnt udate in standby mode with out you knowing. it should always ask you if you want to accept updates before installing them.

    Thats how i run mine and there has been a few updates released and im still on 4.1

    Hope this helps.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •